.cluster-30 {
    border-radius: 15px;
    width: 30px;
    height: 30px;
    background-color: rgba(249, 249, 249, 0.8);
    text-align: center;
    color: #4173cc;
    opacity: 0.8;
    border: 3px rgba(65, 115, 204, 0.7) solid;
    font-family: sans-serif;
    font-size: 15px;
    transition: 0.5s ease-out;
}

.cluster-40 {
    border-radius: 20px;
    width: 40px;
    height: 40px;
    background-color: rgba(249, 249, 249, 0.8);
    text-align: center;
    color: #4173cc;
    opacity: 0.8;
    border: 3px rgba(65, 115, 204, 0.7) solid;
    font-family: sans-serif;
    padding-top: 5px;
    font-size: 15px;
    transition: 0.5s ease-out;
}

.cluster-50 {
    border-radius: 25px;
    width: 50px;
    height: 50px;
    background-color: rgba(249, 249, 249, 0.8);
    text-align: center;
    color: #4173cc;
    opacity: 0.8;
    border: 3px rgba(65, 115, 204, 0.7) solid;
    font-family: sans-serif;
    padding-top: 10px;
    font-size: 15px;
    transition: 0.5s ease-out;
}

.cluster-60 {
    border-radius: 30px;
    width: 60px;
    height: 60px;
    background-color: rgba(249, 249, 249, 0.8);
    text-align: center;
    color: #4173cc;
    opacity: 0.8;
    border: 3px rgba(65, 115, 204, 0.7) solid;
    font-family: sans-serif;
    padding-top: 15px;
    font-size: 15px;
    transition: 0.5s ease-out;
}

.cluster-70 {
    border-radius: 35px;
    width: 70px;
    height: 70px;
    background-color: rgba(249, 249, 249, 0.8);
    text-align: center;
    color: #4173cc;
    opacity: 0.8;
    font-size: 15px;
    font-family: sans-serif;
    padding-top: 20px;
    border: 3px rgba(65, 115, 204, 0.7) solid;
    transition: 0.5s ease-out;
}

.cluster-80 {
    border-radius: 40px;
    width: 80px;
    height: 80px;
    background-color: rgba(249, 249, 249, 0.8);
    text-align: center;
    color: #4173cc;
    opacity: 0.8;
    border: 3px rgba(65, 115, 204, 0.7) solid;
    font-family: sans-serif;
    padding-top: 25px;
    font-size: 15px;
    transition: 0.5s ease-out;
}

.cluster-90 {
    border-radius: 45px;
    width: 90px;
    height: 90px;
    background-color: rgba(249, 249, 249, 0.8);
    text-align: center;
    color: #4173cc;
    opacity: 0.8;
    border: 3px rgba(65, 115, 204, 0.7) solid;
    font-family: sans-serif;
    padding-top: 30px;
    font-size: 15px;
    transition: 0.5s ease-out;
}

.cluster-100 {
    border-radius: 50px;
    width: 100px;
    height: 100px;
    background-color: rgba(249, 249, 249, 0.8);
    text-align: center;
    color: #4173cc;
    opacity: 0.8;
    border: 3px rgba(65, 115, 204, 0.7) solid;
    font-family: sans-serif;
    padding-top: 35px;
    font-size: 15px;
    transition: 0.5s ease-out;
}

.cluster-110 {
    border-radius: 55px;
    width: 110px;
    height: 110px;
    background-color: rgba(249, 249, 249, 0.8);
    text-align: center;
    color: #4173cc;
    opacity: 0.8;
    border: 3px rgba(65, 115, 204, 0.7) solid;
    font-family: sans-serif;
    padding-top: 40px;
    font-size: 15px;
    transition: 0.5s ease-out;
}

.cluster-120 {
    border-radius: 60px;
    width: 120px;
    height: 120px;
    background-color: rgba(249, 249, 249, 0.8);
    text-align: center;
    font-size: 15px;
    font-family: sans-serif;
    color: #4173cc;
    padding-top: 45px;
    opacity: 0.8;
    border: 3px rgba(65, 115, 204, 0.7) solid;
    transition: 0.5s ease-out;
}

.cluster-30:hover,
.cluster-40:hover,
.cluster-50:hover,
.cluster-60:hover,
.cluster-70:hover,
.cluster-80:hover,
.cluster-90:hover,
.cluster-100:hover,
.cluster-110:hover,
.cluster-120:hover {
    color: #26a69a;
    border: 3px #26a69a solid;
    animation: pulse 1.5s infinite;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(38, 166, 154, 0.5);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(38, 166, 154, 0.2);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(38, 166, 154, 0.0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(38, 166, 154, 0.5);
        box-shadow: 0 0 0 0 rgba(38, 166, 154, 0.5);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(38, 166, 154, 0.2);
        box-shadow: 0 0 0 10px rgba(38, 166, 154, 0.2);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(38, 166, 154, 0);
        box-shadow: 0 0 0 0 rgba(38, 166, 154, 0);
    }
}